Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demo", "..\..\Demo\Demo\Demo.vcproj", "{A7847C2C-DEED-46DF-9D1A-B7E368A0C294}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RuneDev", "..\..\Demo\RuneDev\RuneDev.vcproj", "{C4560AC9-DC53-4329-964A-E1903DAEF7F2}"
	ProjectSection(ProjectDependencies) = postProject
		{A7847C2C-DEED-46DF-9D1A-B7E368A0C294} = {A7847C2C-DEED-46DF-9D1A-B7E368A0C294}
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA} = {7D59F2CF-B042-4946-BEA9-47E15893CDDA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ObjDataEdit", "ObjDataEdit\ObjDataEdit.vcproj", "{7D59F2CF-B042-4946-BEA9-47E15893CDDA}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = false
		SccProjectUniqueName1 = ObjDataEdit\\ObjDataEdit.vcproj
		SccProjectName1 = \u0022$/Other/ObjDataEdit/ObjDataEdit/ObjDataEdit\u0022,\u0020ANJAAAAA
		SccLocalPath1 = ObjDataEdit
		CanCheckoutShared = false
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		EditProject|Win32 = EditProject|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7847C2C-DEED-46DF-9D1A-B7E368A0C294}.Debug|Win32.ActiveCfg = Debug|Win32
		{A7847C2C-DEED-46DF-9D1A-B7E368A0C294}.Debug|Win32.Build.0 = Debug|Win32
		{A7847C2C-DEED-46DF-9D1A-B7E368A0C294}.EditProject|Win32.ActiveCfg = Release|Win32
		{A7847C2C-DEED-46DF-9D1A-B7E368A0C294}.EditProject|Win32.Build.0 = Release|Win32
		{A7847C2C-DEED-46DF-9D1A-B7E368A0C294}.Release|Win32.ActiveCfg = Release|Win32
		{A7847C2C-DEED-46DF-9D1A-B7E368A0C294}.Release|Win32.Build.0 = Release|Win32
		{C4560AC9-DC53-4329-964A-E1903DAEF7F2}.Debug|Win32.ActiveCfg = Debug|Win32
		{C4560AC9-DC53-4329-964A-E1903DAEF7F2}.Debug|Win32.Build.0 = Debug|Win32
		{C4560AC9-DC53-4329-964A-E1903DAEF7F2}.EditProject|Win32.ActiveCfg = Release|Win32
		{C4560AC9-DC53-4329-964A-E1903DAEF7F2}.EditProject|Win32.Build.0 = Release|Win32
		{C4560AC9-DC53-4329-964A-E1903DAEF7F2}.Release|Win32.ActiveCfg = Release|Win32
		{C4560AC9-DC53-4329-964A-E1903DAEF7F2}.Release|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Debug|Win32.ActiveCfg = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Debug|Win32.Build.0 = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.EditProject|Win32.ActiveCfg = EditProject|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.EditProject|Win32.Build.0 = EditProject|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
